Subject: Re: [Extra] Call for adoption, draft-gondwana-sieve-mailboxid

From: "Bron Gondwana" <[email-masked]>
Date: Wed, 17 Jun 2020 14:01:04 +1000

I submitted this with a call for adoption and never came back to it - and the draft expired! I went back and looked at the draft and it still looks right. I've uploaded v2:

https://www.ietf.org/id/draft-gondwana-sieve-mailboxid-02.txt

I'll talk about it in the upcoming call :) Unless there's any complaints there or kinda straight away here, I'll go ahead and do what I should have done a year ago and submit it as a working group document!

We're using this in production on our systems, so it "works" for some value of.

Bron.

On Sun, Aug 12, 2018, at 21:42, Bron Gondwana wrote:
> OK - I've posted version -01 which I believe addresses all the concerns :)
> 
> * Switch to :mailboxid tagged parameter value with fallback mailbox name.
> * Document interation with special-use.
> * Document security considerations around :mailboxid and :create.
> 
> I've also updated our implementation, which was very easy.
> 
> (and I forgot to mention - I also documented interaction with :fcc. I'll add that to my .mdown file now)
> 
> Bron.
> 
> --
>  Bron Gondwana, CEO, FastMail Pty Ltd
>  [email-masked]
> 
> 
> _______________________________________________
> Extra mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/extra
> 

--
 Bron Gondwana, CEO, Fastmail Pty Ltd
 [email-masked]